Kennisbank Artikelen

Ondersteunen jullie gzip? Onze servers ondersteunen standaard mod_gzip en mod_deflate. Om GZIP te gebruiken, roep dan de functie ob_start("ob_gzhandler"); bovenaan je script aan. Plaats ook de regel ob_flush(); onderaan je script. Daarna kun je controleren of het werkt met: http://www.whatsmyip.org/http_compression/ http://www.whatsmyip.org/http-compression-test/phpgzip/

TERUG
  • php
  • my sql
  • intel
  • cloudlinux
  • nginx
  • cloudflare
  • wordpress